.cGNI{}
.cW1D{display:none;}
.c4GZ{border:none;}
.cYMV{width:0;}
.cQ1C{display:inline-block;}
.cK6X{width:950px;height:660px;}
.c2JA{border:1px solid black;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cC3G{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c540{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c1I1{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cGLR{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cDB8{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.c4L4{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDKU{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cL5Y{position:relative;}
.c46S{z-index:900;}
.c560{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cJHS{float:left;}
.c8V2{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cUUI{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .cG0D, .cG0D:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cKQ8{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cLHI{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cKEI{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cS05{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cV9H{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.c71X{border:none;left:-50px;}
.cNXT{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c9LS{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cE00{border:none;width:58px;height:49px;}
.cEIS{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRO8{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c1PU{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cHPZ{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c3NM{background-image:url('https://clever-dragons.com/uploads/quiz-media/ctv45zpy.qa5.jpg');}
.cV6I{background-image:url('https://clever-dragons.com/uploads/quiz-media/wy5iz14f.3ms.jpg');}
.c6GS{background-image:url('https://clever-dragons.com/uploads/quiz-media/pgstfvf5.0oj.jpg');}
.c4R3{background-image:url('https://clever-dragons.com/uploads/quiz-media/f0mbogt5.omo.jpg');}
.cWIU{background-image:url('https://clever-dragons.com/uploads/quiz-media/aslkvu0l.k4h.jpg');}
.c9H2{background-image:url('https://clever-dragons.com/uploads/quiz-media/0vjpady4.03s.jpg');}
.cCN1{background-image:url('https://clever-dragons.com/uploads/quiz-media/uo3nkmj0.y0t.jpg');}
.c78D{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwfzavpr.u1u.jpg');}
.c6UN{background-image:url('https://clever-dragons.com/uploads/quiz-media/hrdk4srm.juu.jpg');}
.cXXL{background-image:url('https://clever-dragons.com/uploads/quiz-media/mfm2gjig.odl.jpg');}
.cL60{border:none;display:none;}
.c44I{border:none;width:450px;height:641px;}
.cQ49{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c744{border:none;margin-top:20px;margin-bottom:40px;}
.cOOP{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cM3V{clear:both;}
.c0TE{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cWID{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cNBB{display:inline-block;float:left;}
.c8TW{display:inline-block;float:right;}
.cAPX{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cC7K{display:inline-block;margin-left:10px;margin-right:10px;}
.c9NM{border:none;cursor:pointer;}
.c8VA{border:none;cursor:pointer;width:50px;height:50px;}
.c6M4{overflow:hidden;background-color:rgba(205,220,244,1);}
.cAA0{width:450px;height:798px;}
.cDHC{visibility:hidden;position:absolute;}
.c8YB{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .c9TG, .c9TG:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cK68{overflow:hidden;background-color:rgba(245,245,245,1);}
.c9NK{border:none;width:450px;height:643px;}
.cRIA{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cTBT{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .cE7K, .cE7K:hover{text-decoration:none;color:rgba(115,140,223,1);}
.c7U8{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cHC7{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cYV6{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cTSU{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cOQJ{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cBYX{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.c5CX{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cN1N{display:block;font-size:20px;}
.cXEX{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cGD2{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5ZK{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cFUG{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cGSD{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cZ8L{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cKKN{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.c7B5{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cVXZ{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cM6P{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cA0P{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cTL5{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cB0B{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cQFO{border:none;left:-50px;width:58px;height:49px;}
.c14B{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.cIGH{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.cRGG{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.c16S{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cI9B{font-size:24px;font-weight:bold;}
.cVQ6{position:absolute;bottom:15px;left:-50px;float:left;}
.c6E3{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.c08V{font-size:20px;font-weight:bold;}
.c2IJ{color:rgba(48,75,118,1);}
.c7D5{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.c9LV{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cHXK{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.c64R{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cIVS{position:relative;width:470px;height:440px;}
.cGOM{position:absolute;z-index:5;top:120px;left:210px;}
.c58T{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cYIU{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cWTZ{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cJ2P{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cY5I{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cLVF{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cT0S{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cKNG{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cNDQ{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cP8F{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cUT6{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cYH1{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.c6TI{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cULM{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.c7VT{border:none;position:absolute;}
.cGGQ{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c4Z4{border:none;position:absolute;right:0;}
.cQ1I{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cR28{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cMUE{border:none;position:absolute;left:0;}
.cKPR{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cX9D{border:none;position:absolute;left:102px;}
.cVA2{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cL8K{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cV8C{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cPRN{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c6F1{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cDJJ{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c1GP{border:none;position:absolute;left:103px;}
.cG2U{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cY31{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cXOR{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cHPM{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cKI5{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c66L{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.cVX1{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.c5XH{text-align:center;}
.cITN{font-size:13px;margin-top:10px;margin-bottom:0;}
.cIZH{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.c1Z8{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cCYR, .cCYR:hover{color:rgba(255,255,255,1);}
.c23Y{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .c5O1, .c5O1:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cPGC{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.c8QK{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c3DS{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cN51{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c6RL{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2UR{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cEJJ{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cM72{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.c653{width:100%;top:100px;position:absolute;}
.c4GE{float:right;right:20px;position:relative;}
.c818{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cFX1{border:none;position:absolute;width:15px;height:44px;}
.c341{border:none;position:absolute;right:0;width:15px;height:44px;}
.c0I0{border:none;position:absolute;left:0;width:15px;height:40px;}
.cIR6{border:none;position:absolute;left:102px;width:15px;height:40px;}
.c6L0{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cW43{border:none;width:42px;height:60px;}
.cK1P{overflow:hidden;background-color:rgba(207,255,255,1);}
.cGF6{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cQ2A{border:none;width:50px;height:50px;}
.cWP8{background-image:url('https://clever-dragons.com/uploads/quiz-media/h4giuwou.4ua.jpg');}
.c870{background-image:url('https://clever-dragons.com/uploads/quiz-media/e1uqoqem.aqf.jpg');}
.cPPI{background-image:url('https://clever-dragons.com/uploads/quiz-media/abumxmao.fvd.jpg');}
.cZCN{background-image:url('https://clever-dragons.com/uploads/quiz-media/o2ouvn2r.vu5.jpg');}
.cCUQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/3wz4lqk4.qns.jpg');}
.cML5{background-image:url('https://clever-dragons.com/uploads/quiz-media/cknzwcwo.u5q.jpg');}
.cRI1{background-image:url('https://clever-dragons.com/uploads/quiz-media/33qs3brh.p1r.jpg');}
.c5WQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/2uvr4ube.3zd.jpg');}
.cHZN{background-image:url('https://clever-dragons.com/uploads/quiz-media/55xqzjsl.3bi.jpg');}
.cP96{background-image:url('https://clever-dragons.com/uploads/quiz-media/zmqmlzbc.req.jpg');}
.cYYG{background-image:url('https://clever-dragons.com/uploads/quiz-media/4upnuofp.zn4.jpg');}
.cNDR{background-image:url('https://clever-dragons.com/uploads/quiz-media/avpi3knp.31s.jpg');}
.cFCH{background-image:url('https://clever-dragons.com/uploads/quiz-media/adv5zqco.p30.jpg');}
.cO93{background-image:url('https://clever-dragons.com/uploads/quiz-media/a3i10tpe.nwd.jpg');}
.c698{background-image:url('https://clever-dragons.com/uploads/quiz-media/hvqmp3nj.0ow.jpg');}
.cETT{background-image:url('https://clever-dragons.com/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.c9HD{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cM5Y{color:rgba(145,145,145,1);}
.cZE7{border:none;width:120px;height:120px;}
.cSPV{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c4TB{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.cNA1{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.c3XX{background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cGCS{background-image:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cKQW{background-image:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c36H{background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cUSA{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cIKG{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cGYZ{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cH3Q{border:none;width:240px;height:300px;}
.cHY9{border:none;width:50px;height:30px;}
.cTZ6{background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cFYA{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cL5Q{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cLOU{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cO7D{font-size:15px;}
.cBIH{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c3LX{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cF49{position:absolute;z-index:5;top:170px;left:210px;}
.c14L{visibility:visible;height:40px;width:94px;left:0;position:absolute;}
.cMSP{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cXN9{border:none;position:absolute;left:79px;width:15px;height:40px;}
.cZ12{visibility:hidden;height:40px;width:94px;left:0;position:absolute;}
.cW8O{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c4OU{visibility:visible;height:40px;width:94px;left:94px;position:absolute;}
.cWP6{visibility:hidden;height:40px;width:94px;left:94px;position:absolute;}
.cIXT{visibility:visible;height:40px;width:94px;left:188px;position:absolute;}
.c691{visibility:hidden;height:40px;width:94px;left:188px;position:absolute;}
.cWQK{visibility:visible;height:40px;width:94px;left:282px;position:absolute;}
.c2V2{visibility:hidden;height:40px;width:94px;left:282px;position:absolute;}
.cSLV{visibility:visible;height:40px;width:94px;left:376px;position:absolute;}
.c03N{visibility:hidden;height:40px;width:94px;left:376px;position:absolute;}
.cQ0A{width:100%;height:500px;}
.cV9Z{background-image:url('https://clever-dragons.com/uploads/quiz-media/kkeaqw1q.1ut.jpg');}
.cB5J{background-image:url('https://clever-dragons.com/uploads/quiz-media/mh54ttrc.w2x.jpg');}
.c5BT{background-image:url('https://clever-dragons.com/uploads/quiz-media/n3v0hiuu.smv.jpg');}
.c4K4{background-image:url('https://clever-dragons.com/uploads/quiz-media/r0aqzozm.if3.jpg');}
.c5CV{font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;}
.cEZF{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c14S{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c3V9{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c6EU{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cTX7{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c9OV{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cE2K{visibility:visible;height:40px;width:58px;left:0;position:absolute;}
.c3LS{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cGED{border:none;position:absolute;left:43px;width:15px;height:40px;}
.cR9M{visibility:hidden;height:40px;width:58px;left:0;position:absolute;}
.c1GF{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cR57{visibility:visible;height:40px;width:58px;left:58px;position:absolute;}
.cPWM{visibility:hidden;height:40px;width:58px;left:58px;position:absolute;}
.cTWV{visibility:visible;height:40px;width:59px;left:116px;position:absolute;}
.cMNG{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cLPH{border:none;position:absolute;left:44px;width:15px;height:40px;}
.cSL8{visibility:hidden;height:40px;width:59px;left:116px;position:absolute;}
.cR1P{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cSX2{visibility:visible;height:40px;width:59px;left:175px;position:absolute;}
.cAS5{visibility:hidden;height:40px;width:59px;left:175px;position:absolute;}
.cWWK{visibility:visible;height:40px;width:59px;left:234px;position:absolute;}
.cLAJ{visibility:hidden;height:40px;width:59px;left:234px;position:absolute;}
.c4WO{visibility:visible;height:40px;width:59px;left:293px;position:absolute;}
.c0B8{visibility:hidden;height:40px;width:59px;left:293px;position:absolute;}
.c9S4{visibility:visible;height:40px;width:59px;left:352px;position:absolute;}
.cHBP{visibility:hidden;height:40px;width:59px;left:352px;position:absolute;}
.c4C7{visibility:visible;height:40px;width:59px;left:411px;position:absolute;}
.cOMT{visibility:hidden;height:40px;width:59px;left:411px;position:absolute;}
.cEQ3{background-image:url('https://clever-dragons.com/uploads/quiz-media/1kphpofx.4mo.png');}
.cGXD{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwvv2uyu.3py.png');}
.cX4X{background-image:url('https://clever-dragons.com/uploads/quiz-media/5pmth2vo.0fg.png');}
.cJFB{background-image:url('https://clever-dragons.com/uploads/quiz-media/ov514pep.v45.png');}
.cMES{background-image:url('https://clever-dragons.com/uploads/quiz-media/o2e13wav.iep.png');}
.c643{background-image:url('https://clever-dragons.com/uploads/quiz-media/uebfhn50.00f.png');}
.c9E7{background-image:url('https://clever-dragons.com/uploads/quiz-media/42oq4zod.1cc.png');}
.cZ83{background-image:url('https://clever-dragons.com/uploads/quiz-media/0ryapfqd.0zw.png');}
.cHAL{background-image:url('https://clever-dragons.com/uploads/quiz-media/vbo2zl34.k15.png');}
.c73E{background-image:url('https://clever-dragons.com/uploads/quiz-media/rknbt0ta.5ah.png');}
.cB6C{background-image:url('https://clever-dragons.com/uploads/quiz-media/kasvdiqd.bqx.png');}
.c63T{background-image:url('https://clever-dragons.com/uploads/quiz-media/tpt2ibsr.b2t.png');}
.cXRC{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cI5N{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cG5J{background-image:url('https://clever-dragons.com/uploads/quiz-media/pmqnqkle.nil.jpg');}
.cPOO{background-image:url('https://clever-dragons.com/uploads/quiz-media/b05lyqpj.oss.jpg');}
.cGGE{background-image:url('https://clever-dragons.com/uploads/quiz-media/i24jvhrj.gsl.jpg');}
.cB19{background-image:url('https://clever-dragons.com/uploads/quiz-media/squ0dpqu.kn4.jpg');}
.c63G{background-image:url('https://clever-dragons.com/uploads/quiz-media/itseq2vx.wv4.jpg');}
.cWFO{background-image:url('https://clever-dragons.com/uploads/quiz-media/jvrawusj.n44.jpg');}
.cSBP{background-image:url('https://clever-dragons.com/uploads/quiz-media/bknbyupd.jio.jpg');}
.c9QR{background-image:url('https://clever-dragons.com/uploads/quiz-media/e4tmvzi1.nbh.jpg');}
.cFMS{background-image:url('https://clever-dragons.com/uploads/quiz-media/esmd3mdg.dnk.jpg');}
.cDEM{background-image:url('https://clever-dragons.com/uploads/quiz-media/dmc5fmm5.pie.jpg');}
.cB7P{background-image:url('https://clever-dragons.com/uploads/quiz-media/mijbsxst.0pk.jpg');}
.c82K{background-image:url('https://clever-dragons.com/uploads/quiz-media/ogtgdpsb.dzx.jpg');}
.cBRU{background-image:url('https://clever-dragons.com/uploads/quiz-media/3oeibg0l.yst.jpg');}
.cTW5{background-image:url('https://clever-dragons.com/uploads/quiz-media/0fxazat5.x1y.jpg');}
.cUWE{background-image:url('https://clever-dragons.com/uploads/quiz-media/afj3io5z.ton.jpg');}
.c0GQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/ygo12lir.lnq.jpg');}
.c0T7{background-image:url('https://clever-dragons.com/uploads/quiz-media/rsskran2.wo1.jpg');}
.c8YW{background-image:url('https://clever-dragons.com/uploads/quiz-media/qxbmexhz.b4q.jpg');}
.cUPI{background-image:url('https://clever-dragons.com/uploads/quiz-media/2hbnt5ac.lrl.jpg');}
.cO5J{background-image:url('https://clever-dragons.com/uploads/quiz-media/lcengcmw.d2l.jpg');}
.c8PZ{background-image:url('https://clever-dragons.com/uploads/quiz-media/dodxpbj4.iwy.jpg');}
.c1K6{background-image:url('https://clever-dragons.com/uploads/quiz-media/w4dxtjvs.wv1.jpg');}
.cZL9{background-image:url('https://clever-dragons.com/uploads/quiz-media/3ui3przg.3n4.jpg');}
.cM56{background-image:url('https://clever-dragons.com/uploads/quiz-media/bwxpifbc.4ss.jpg');}
.c51E{background-image:url('https://clever-dragons.com/uploads/quiz-media/zwrahyr2.kcx.jpg');}
.cMDH{background-image:url('https://clever-dragons.com/uploads/quiz-media/wesjyopu.kg2.png');}
.cC3O{background-image:url('https://clever-dragons.com/uploads/quiz-media/13evjpib.ic5.png');}
.cQCA{background-image:url('https://clever-dragons.com/uploads/quiz-media/ulhlpfcm.y2u.png');}
.c40S{background-image:url('https://clever-dragons.com/uploads/quiz-media/e5w00tsb.c1w.png');}
.cDYF{background-image:url('https://clever-dragons.com/uploads/quiz-media/l4aaptye.mac.png');}
.cSWU{background-image:url('https://clever-dragons.com/uploads/quiz-media/ihb4vae5.hf5.png');}
.cFBU{background-image:url('https://clever-dragons.com/uploads/quiz-media/chqkeqid.2w3.png');}
.cNQ5{background-image:url('https://clever-dragons.com/uploads/quiz-media/5ef51yai.ku1.png');}
.cSKJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/rnkhpinj.lnz.png');}
.cOMV{background-image:url('https://clever-dragons.com/uploads/quiz-media/v1y0r4kx.s5g.png');}
.c9IW{background-image:url('https://clever-dragons.com/uploads/quiz-media/h2d0x2yq.ehs.png');}
.c9JO{background-image:url('https://clever-dragons.com/uploads/quiz-media/q0jroc3j.mcj.png');}
.cATT{background-image:url('https://clever-dragons.com/uploads/quiz-media/eq4z22ss.btd.png');}
.c391{background-image:url('https://clever-dragons.com/uploads/quiz-media/5qobzpsk.ea5.png');}
.c9IG{background-image:url('https://clever-dragons.com/uploads/quiz-media/1jwwmfag.pvt.png');}
.cN5W{background-image:url('https://clever-dragons.com/uploads/quiz-media/abf4e1b2.isd.png');}
.cUH1{background-image:url('https://clever-dragons.com/uploads/quiz-media/en1cdcy5.hl5.png');}
.c46U{background-image:url('https://clever-dragons.com/uploads/quiz-media/lybeqwj4.gu1.png');}
.cQTH{background-image:url('https://clever-dragons.com/uploads/quiz-media/0d1n1c4z.y41.png');}
.cR5X{background-image:url('https://clever-dragons.com/uploads/quiz-media/qmhv4dqq.zk4.jpg');}
.cLLS{background-image:url('https://clever-dragons.com/uploads/quiz-media/du1lkyqh.dcp.jpg');}
.cY8N{background-image:url('https://clever-dragons.com/uploads/quiz-media/2bc1cyje.5r2.jpg');}
.cQ5J{background-image:url('https://clever-dragons.com/uploads/quiz-media/4ggi0mzc.zln.jpg');}
.cQXP{background-image:url('https://clever-dragons.com/uploads/quiz-media/mzzpb2da.31a.jpg');}
.cI5P{background-image:url('https://clever-dragons.com/uploads/quiz-media/eonpfo3x.nft.jpg');}
.cIZD{background-image:url('https://clever-dragons.com/uploads/quiz-media/qbdvbcyd.gt4.jpg');}
.cBD4{background-image:url('https://clever-dragons.com/uploads/quiz-media/22gvfxxd.hdm.jpg');}
.cIM1{background-image:url('https://clever-dragons.com/uploads/quiz-media/ke3yln5w.nnv.jpg');}
.cUNQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/kqtpj5n4.gol.jpg');}
.c2OH{background-image:url('https://clever-dragons.com/uploads/quiz-media/le05basz.xu1.jpg');}
.cAQ7{background-image:url('https://clever-dragons.com/uploads/quiz-media/kzu3qqqc.u2i.jpg');}
.c350{background-image:url('https://clever-dragons.com/uploads/quiz-media/xpl2svbx.4hq.jpg');}
.cQPM{background-image:url('https://clever-dragons.com/uploads/quiz-media/c1rvqry3.4dw.jpg');}
.cYLE{background-image:url('https://clever-dragons.com/uploads/quiz-media/iwmrvxyc.drx.png');}
.cA80{background-image:url('https://clever-dragons.com/uploads/quiz-media/33gwmp04.xlk.png');}
.cXIO{background-image:url('https://clever-dragons.com/uploads/quiz-media/qxyhvize.s5d.png');}
.cHO5{background-image:url('https://clever-dragons.com/uploads/quiz-media/4scqhqsg.wv3.png');}
.c1D8{background-image:url('https://clever-dragons.com/uploads/quiz-media/ij2nv0pt.g40.png');}
.cKF1{background-image:url('https://clever-dragons.com/uploads/quiz-media/gg0n1vj5.is5.png');}
.c6FN{background-image:url('https://clever-dragons.com/uploads/quiz-media/txghorup.02z.png');}
.c0FP{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwlhhukj.b2n.png');}
.cQKX{background-image:url('https://clever-dragons.com/uploads/quiz-media/fgksgncb.qzg.png');}
.cQUQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/qexnaozu.1p4.png');}
.cLZH{background-image:url('https://clever-dragons.com/uploads/quiz-media/wwahcopv.wk2.png');}
.cGTY{background-image:url('https://clever-dragons.com/uploads/quiz-media/5wb2eu0c.ojg.png');}
.cU8L{background-image:url('https://clever-dragons.com/uploads/quiz-media/ng3nntba.fhk.png');}
.c4XF{background-image:url('https://clever-dragons.com/uploads/quiz-media/gqduvbvm.0nk.png');}
.cY3M{background-image:url('https://clever-dragons.com/uploads/quiz-media/5fpihfx0.1hg.png');}
.cAVP{background-image:url('https://clever-dragons.com/uploads/quiz-media/yywrtbd4.ake.png');}
.cZYP{background-image:url('https://clever-dragons.com/uploads/quiz-media/ewfz4udv.qlh.png');}
.cO60{background-image:url('https://clever-dragons.com/uploads/quiz-media/5scdecum.i4g.png');}
.cC6U{background-image:url('https://clever-dragons.com/uploads/quiz-media/syeagivj.wdu.png');}
.cV7K{background-image:url('https://clever-dragons.com/uploads/quiz-media/roykxcox.vzm.png');}
.c8JA{background-image:url('https://clever-dragons.com/uploads/quiz-media/qxbs3n5b.gaz.png');}
.c1K0{background-image:url('https://clever-dragons.com/uploads/quiz-media/3mlcoylm.e30.png');}
.cHUP{background-image:url('https://clever-dragons.com/uploads/quiz-media/zq4fri3r.e2k.png');}
.cNX0{background-image:url('https://clever-dragons.com/uploads/quiz-media/lzjqg12n.n4w.png');}
.cYTP{background-image:url('https://clever-dragons.com/uploads/quiz-media/35wgpojw.p1a.png');}
.cI91{background-image:url('https://clever-dragons.com/uploads/quiz-media/vefhvotj.jtd.png');}
.cCH4{background-image:url('https://clever-dragons.com/uploads/quiz-media/tu1su3js.gz3.png');}
.cZK9{background-image:url('https://clever-dragons.com/uploads/quiz-media/2b25ia2j.dj4.png');}
.cDE0{background-image:url('https://clever-dragons.com/uploads/quiz-media/ttwkjjg5.slv.png');}
.c1EH{background-image:url('https://clever-dragons.com/uploads/quiz-media/02osqadn.i0m.png');}
.cBTB{background-image:url('https://clever-dragons.com/uploads/quiz-media/nprlsbvo.zna.png');}
.cARR{background-image:url('https://clever-dragons.com/uploads/quiz-media/2lo05bbb.rxg.jpg');}
.cFVS{background-image:url('https://clever-dragons.com/uploads/quiz-media/ghayctrg.4j3.jpg');}
.cX6H{background-image:url('https://clever-dragons.com/uploads/quiz-media/vafcphxs.tme.jpg');}
.cIZN{background-image:url('https://clever-dragons.com/uploads/quiz-media/tezgciaa.xpd.jpg');}
.cPDX{background-image:url('https://clever-dragons.com/uploads/quiz-media/emgjagib.elq.jpg');}
.cVHI{background-image:url('https://clever-dragons.com/uploads/quiz-media/uxqyoxmr.jsm.jpg');}
.cH73{background-image:url('https://clever-dragons.com/uploads/quiz-media/zei0hy2u.sjc.jpg');}
.c6IV{background-image:url('https://clever-dragons.com/uploads/quiz-media/qb1gcks3.rni.jpg');}
.cQEB{background-image:url('https://clever-dragons.com/uploads/quiz-media/123fw2rr.o31.jpg');}
.c6LU{background-image:url('https://clever-dragons.com/uploads/quiz-media/kcnmcwk2.vpu.jpg');}
.cA4P{background-image:url('https://clever-dragons.com/uploads/quiz-media/duvftnqa.vjw.jpg');}
.c2JV{background-image:url('https://clever-dragons.com/uploads/quiz-media/voxnyhbm.tb3.jpg');}
